package com.example.ugotthis;

import androidx.appcompat.app.AppCompatActivity;
import androidx.cardview.widget.CardView;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;

public class Tasks extends AppCompatActivity implements View.OnClickListener {

    private ImageView nTask;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_tasks);

        nTask = (ImageView)findViewById(R.id.imageView_add);
        nTask.setOnClickListener(this);
    }

    @Override
    public void onClick(View v) {

        switch (v.getId()){
            case R.id.imageView_add :{

                Intent taskActivity = new Intent(Tasks.this, NewTask.class);
                startActivity(taskActivity);
                break;}
            default:{
                break;
            }
        }
    }
}
